/*Default css start here*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 

{margin: 0; padding: 0;  border: 0; outline: 0;  font-size: 100%; vertical-align: baseline; background: transparent;}

strong {font-weight: bold;}

/*Default css end here*/

body {font: 12px Georgia; color: #0e2234; background:url(../images/bg.jpg) repeat-x center top;}

#outer_wrapper { width: 100%; float: left;}

.clear { clear: both !important;}



/*header start here*/

  

  .column-1 h2 a{    border-bottom: 1px dashed #2975D1;

    color: #fff;

    float: left;

    font-family: 'MonotypeCorsiva';

    font-size: 29px;

    font-weight: normal;

    margin-bottom: 20px;

    padding-bottom: 5px; margin-top:35px; font-style:italic;

    text-decoration: none;

    width: 990px;

   

  }

#container {  width: 100%; float: left;}

.wrapper { width:1000px; margin:0 auto;}

.header{width:100%; float:left;}

.logo{width:300px; float:left;}

.right_header{width:695px; float:right;}

.search{width:299px; min-height:80px; float:right;  margin-top:10px;}

.nav{width:auto; float:right; margin-top:0px;}

.nav li{float:left;  list-style-type:none; }

.nav li a{float:left; background:#092f6b; padding:7px 16px; color:#fff; margin:1px 7px; border-radius:6px 6px; -o-border-radius:6px 6px; -moz-border-radius:6px 6px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:15px;}

.banner{width:100%; float:left; background:url(../images/banner_bg.png) no-repeat bottom center; min-height:396px; margin-top:25px;}

.body_container{width:100%; float:left; margin-top:0px;}

.left_part{width:625px; float:left;}

.left_part h3{ display:block; color:#ff884b; font-style:italic;   font-family: 'MonotypeCorsiva'; font-size:35px; border-bottom:#2975d1 1px solid;} 

.left_part p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#bdd8f8; text-align:justify; line-height:22px; margin-top:10px;}

.left_part p a{ font-family:Arial, Helvetica, sans-serif;  font-size:14px; color:#bdd8f8; text-align:justify; line-height:22px; margin-top:10px;}
.left_part p a:hover{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#bdd8f8; text-align:justify; line-height:22px; margin-top:10px;}


.left_part p img{ width:168px; float:left; margin:0px 10px 10px 0px;}

.right_part{width:321px; float:right;}

.right_part h4{width:321px; float:left; color:#ff884b; font-style:italic;   font-family: 'MonotypeCorsiva'; font-size:36px; margin-top:11px;  border-bottom:#2975d1 1px solid;}

.block{width:321px;  float:left;}

.block h6{ display:block; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; color:#bef2ff; font-size:18px; margin-top:12px; font-weight:normal;}

.block span{width:266px; float:left; margin-right:6px;}

.block ul{width:455px; float:left; }

.block ul li{ padding-left:10px;color:#bdd8f8; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; background:url(../images/arrow.png) no-repeat left center; line-height:28px; font-weight:normal;}

.second_container{width:100%; float:left; margin-top:29px;}

.left_block{width:478px; float:left;}

.left_block span{width:60px; float:left;}

.left_block h3{ line-height:50px;  font-family: 'MonotypeCorsiva'; color:#fff;  font-size:36px; font-weight:normal; font-style:italic }

.left_block p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; font-size:13px; margin-top:7px; line-height:19px;}

.left_block a{ margin-top:10px; float:left;}



.right_block{width:478px; float:right;}

.right_block span{width:60px; float:left;}

.right_block h3{ font-style:italic;   font-family: 'MonotypeCorsiva';color:#fff; font-size:36px; font-weight:normal;}

.right_block p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; font-size:13px; margin-top:7px; line-height:19px;}

.right_block a{ margin-top:10px; float:left;}







#footer{width:100%; float:left; background:url(../images/footer.jpg) repeat-x center bottom; min-height:267px;}

.inner_footer{width:1000px; margin:0 auto; background:url(../images/footer.png) repeat-x left top; min-height:216px; margin-top:10px; padding-top:35px;border-top-left-radius:10px;

border-top-right-radius:10px;







}

.contact{width:480px; float:left; border-radius:11px 11px; -moz-border-radius:11px 11px; -o-border-radius:11px 11px;  border:#5a9ae8 1px solid; padding-left:20px;}

.contact_us{width:506px; float:left; margin-left:10px;}

.contact_us h5{font-family:Georgia, "Times New Roman", Times, serif; padding-left:20px; font-size:26px; color:#bef2ff; margin-bottom:7px; font-weight:normal;}

.address{width:301px; float:right;}

.address h5{font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; color:#bef2ff; margin-bottom:15px; font-weight:normal;}

.top_blocks{width:300px; float:left; margin-bottom:10px;}

.top_blocks small{width:35px; float:left;}

.top_blocks span{width:185px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff;}

.top_blocks span a{float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff;}

.last_footer{width:1000px; float:left; border-top:#11cef2 1px solid; padding-top:5px; padding-bottom: 5px;}

.copy_right{width:550px; float:left; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; }

.design{/* width:128px;*/ float:right; color:#fff;  font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.design a{color:#afd4fb; text-decoration:none;} 





.rapid_contact input{width:230px; border:0px; color:#4a4b4b; font-family:Arial, Helvetica, sans-serif; padding-left:7px; font-size:13px; height:29px; border-radius:5px 5px;-moz-border-radius:5px 5px; -o-border-radius:5px 5px; float:left; } 

.rapid_contact textarea{width:478px; color:#4a4b4b; font-family:Arial, Helvetica, sans-serif; padding-top:7px; padding-left:7px; font-size:13px; border:0px; height:79px; border-radius:5px 5px;-moz-border-radius:5px 5px; -o-border-radius:5px 5px; float:left; } 

.rapid_contact tr {width:245px; float:left;} 

.rapid_contact.button{cursor: pointer; 

    float: left !important;

    margin-left: -61px;

    margin-top:102px;

  margin-bottom:5px; background:#092f6a; line-height:17px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px;

    width: 116px !important;}  

  .contact-form{float:left; color:#fff; margin-bottom:10px;}

.contact-form dt{ width:220px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#fff; margin-top:8px; }

.total_form{width:100%; float:left; margin:0px 0px 10px 0px; margin-top:-5px !important;}

#jform_contact_name{width:421px; margin-top:10px; float:left;  border-radius:6px 6px; -moz- border-radius:6px 6px; -o-border-radius:6px 6px; }

#jform_contact_email{width:421px; margin-top:10px; float:left;  border-radius:6px 6px; -moz- border-radius:6px 6px; -o-border-radius:6px 6px; }

#jform_contact_emailmsg{width:421px; margin-top:10px; float:left; border-radius:6px 6px; -moz- border-radius:6px 6px; -o-border-radius:6px 6px; }

.contact-form input{width:23px; float:left; height:34px; border:#a5a5a5 1px solid;}

.contact-form button{ width:31%; height:32px; clear:both; font-weight:normal; line-height:16px; font-size:15px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; background:#092f6a; border:0px; margin-left:122px; margin-top:10px; cursor:pointer; border-radius:8px 8px; -o-border-radius:8px 8px; -moz-border-radius:8px 8px; }



.contact-form textarea{height:80px; width:421px; margin-top:10px;  border:#a5a5a5 1px solid;   border-radius:6px 6px; -moz- border-radius:6px 6px; -o-border-radius:6px 6px;  }

.contact-form checkbox{height:80px; width:40px;  border:#8b8787 1px solid; }

.contact h3{ width:97%; float:left;font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; color:#fff; margin:32px 0px 12px 0px; border-bottom:1px solid #2975D1;}



.blog h1{ border-bottom: 1px solid #2975D1;

    color: #FF884B;

  width:990px; float:left;

    font-family: 'MonotypeCorsiva';

    font-size: 36px;

    font-style: italic; text-decoration:none;

   

  }







.item-page{width:630px; float:left;}

.item-page h1{ border-bottom: 1px solid #2975D1;

    color: #FF884B;

  width:990px; float:left;

    font-family: 'MonotypeCorsiva';

    font-size: 36px;

    font-style: italic; text-decoration:none;

   

  }

 .item-page h2 a{ 

    border-bottom: 1px dashed #2975D1;
    color: #BEF2FF;
    float: left;
    font-family: 'MonotypeCorsiva';
    font-size: 29px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-decoration: none;
    width: 990px;
  margin-top:30px;


  } 



 

 .items-leading h2 a{    border-bottom: 1px dashed #2975D1;

    color: #BEF2FF;

    float: left;

    font-family: 'MonotypeCorsiva';

    font-size: 29px;

    font-weight: normal;

    margin-bottom: 20px;

    padding-bottom: 5px; margin-top:35px; font-style:italic;

    text-decoration: none;

    width: 990px;

   

  }

.top_products{width:990px; float:left;  padding-bottom:15px; }

.top_products h5{font-family: 'MonotypeCorsiva';color:#bef2ff;padding-bottom:5px; margin-bottom:15px; font-size:20px; margin-top:20px; font-weight:normal; width: 100%; float:left;} 



.top_products h6{font-family: 'MonotypeCorsiva';color:#bef2ff; border-bottom:#2975d1 1px dashed; padding-bottom:5px; margin-bottom:15px; font-size:29px; margin-top:20px; font-weight:normal;}

.top_products span{ float:left; margin-top:10px; margin-right:40px;}

.top_products ul{ margin-top:2px; margin-left:4px; float:left;}

.top_products ul li{ margin-left:4px; background:none; padding-left:0px; color:#fff; font-size:14px; line-height:24px; font-family:Arial, Helvetica, sans-serif;}



.leading-0 h2 a{font-family: 'MonotypeCorsiva';color:#fff; border-bottom:#2975d1 1px dashed; font-style:italic; padding-bottom:5px; margin-bottom:15px; font-size:29px; margin-bottom:20px; font-weight:normal; text-decoration:none; float:left; width:990px;}

.block{width:990px; float:left; margin-top:0px;}

.readmore a{width:990px; margin-top:30px;  float:right; font-family:Arial, Helvetica, sans-serif;color:#BDD8F8;; font-size:14px; text-decoration:underline; text-align:right; line-height:18px; }

.readmore a:hover{ text-decoration:none;}



.pagination{ width:350px; float:left;}

.pagination ul{margin:0px; padding:0px;}

.pagination ul li{ list-style-type:none; float:left; color:#d1e3f9;  font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:10px 6px;}

.pagination ul li a{ list-style-type:none; text-decoration:none; float:left;color:#d1e3f9; font-family:Arial, Helvetica, sans-serif; font-size:16px;}

.counter{display:none;}

.pagenav{margin-top:0px;}

.pagination-next a{text-decoration:underline!important;}

.pagination-prev span{text-decoration:underline!important;}

.contact_us span{margin-left:23px; margin-top:13px; color:#70adf4!important; float:left; font-size:21px;}

.one_products{ width:100%; float:left;}

.top_products h4 {
    color: #BEF2FF;
    font-family: 'MonotypeCorsiva';
    font-size: 20px;
    font-weight: normal;
    margin-top: 20px;
}

.heading_top {
    border-bottom: 1px dashed #2975D1;
    color: #FFFFFF !important;
    float: left;
    font-family: 'MonotypeCorsiva';
    font-size: 29px !important;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-decoration: none;
    width: 990px;
}